<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Wool</title>
</head>

<body style="min-width: 100px">
  <div id="app">
    <img src="/src/assets/logo.svg" height="45" alt="" />
    <h1>Wool</h1>
    <input type="text" id="filterText" />
    <button type="button">Save</button>
    <div id="current-filters">
    </div>
  </div>
  <script type="module" src="./main.ts"></script>
</body>

</html>